IF  EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'REFAKATCIESLIGIKALMA' AND SYSOBJECTS.name = 'MDL3HSEVKLICIKIS ')
ALTER TABLE dbo.MDL3HSEVKLICIKIS  ALTER COLUMN 	REFAKATCIESLIGIKALMA bit NULL
GO

IF  EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'REFAKATCIESLIGIGELME' AND SYSOBJECTS.name = 'MDL3HSEVKLICIKIS ')
ALTER TABLE dbo.MDL3HSEVKLICIKIS  ALTER COLUMN 	REFAKATCIESLIGIGELME bit NULL